#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-CKbbRuudX9ZCxZC7CzMRdT
key:                  trifecta-2.1.4-CKbbRuudX9ZCxZC7CzMRdT
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  e786b9a969a41b9c99b3cc1383358e34
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-CKbbRuudX9ZCxZC7CzMRdT
depends:
    ansi-terminal-1.0-C1jNQ24UEmh5ebDOv8EKxd array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-HYtvWoJVRy9EXNTTB6ufVU
    blaze-markup-0.8.3.0-1JYg1oSitB7In5jCs8fiQu bytestring-0.11.4.0
    charset-0.3.11-LAp20SkGs4X9ZPDjZmStxw
    comonad-5.0.8-21PlzLkOg7nId3i8vYrrqh containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-JV7pz7M1SB01CjY9lda5EJ
    ghc-prim-0.8.0 hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF
    indexed-traversable-0.1.4-1ZgRu3clc7eBgLb32DaEJR
    lens-5.2.3-8lYAGRbsVBB5Dn410nzJey mtl-2.2.2
    parsers-0.12.12-HrBCuVTfeUcKZ91YP1aVNK
    prettyprinter-1.7.1-HRQ8om4gnnHJhYdAhscFFG
    prettyprinter-ansi-terminal-1.1.3-9c0K3rsjqZbF8xwt1a0701
    profunctors-5.6.2-HtLvwtSpPPREf3FPuKFOzH
    reducers-3.12.5-5lkw72WzLlW30hKTNZHAic transformers-0.5.6.2
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

